Two Laptop Bag*
The moose likes Web Services and the fly likes JRE migration from 1.4 to 1.5 - WebService Issues Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Java » Web Services
Bookmark "JRE migration from 1.4 to 1.5 - WebService Issues" Watch "JRE migration from 1.4 to 1.5 - WebService Issues" New topic
Author

JRE migration from 1.4 to 1.5 - WebService Issues

arunkumar raj
Greenhorn

Joined: Jan 14, 2008
Posts: 2
My project uses Apache AXIS for WebServices. There is going to be migration of JRE from 1.4 to 1.5. Can some one let me know the issues with related to WebServices code that would arise during migration ...?
 
jQuery in Action, 2nd edition
 
subject: JRE migration from 1.4 to 1.5 - WebService Issues
 
Similar Threads
Code analysis tool for Moving from 1.4 to 1.5
Compatablility of wsdl with jre
UnsupportedClassVersionError, Can the good people help
Recompile when updating JRE
JDK , JRE Update